@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
  font-weight: normal; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Italic.ttf);
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Bold.ttf);
  font-weight: bold; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-BoldItalic.ttf);
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Light.ttf);
  font-weight: 100; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-LightItalic.ttf);
  font-weight: 100;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-SemiBold.ttf);
  font-weight: 500; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-SemiBoldItalic.ttf);
  font-weight: 500;
  font-style: italic; }

@-webkit-keyframes open {
  0% {
    max-height: 0px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: visible; } }

@keyframes open {
  0% {
    max-height: 0px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: visible; } }

@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fade {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes fade {
  from {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes dropfadein {
  from {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }

@keyframes dropfadein {
  from {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }

.btn {
  border: 0; }

.btn-secondary {
  background-color: #FF9800;
  color: #fff !important;
  font-weight: bold; }

.btn-primary {
  background-color: #3F51B5;
  color: #fff !important; }
  .btn-primary:hover {
    background-color: #32408f; }

.btn-default {
  width: 100%;
  font-weight: normal !important;
  color: #3F51B5 !important; }

.btn-basic {
  color: #666 !important;
  background-color: #eee; }
  .btn-basic:hover {
    color: #333 !important; }

.btn-i {
  padding: 9px 12px;
  border-radius: 50%; }
  .btn-i i {
    margin: 0 !important; }

.social-link {
  position: fixed;
  right: 0;
  z-index: 4;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  .social-link ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    margin: 0; }
    .social-link ul li a {
      color: #fff;
      -webkit-transition: .2s ease;
      -o-transition: .2s ease;
      transition: .2s ease; }
      .social-link ul li a i {
        text-align: center;
        font-size: 20px;
        width: 100%;
        padding: 10px;
        background-color: rgba(0, 0, 0, 0.5); }
    .social-link .fa-facebook {
      background-color: #3b5998;
      color: #fff }
    .social-link .fa-youtube {
      background-color: #ff0000;
      color: #fff; }

.form-control {
  background-color: rgba(0, 0, 0, 0.1);
  border: 0;
  border-radius: 0; }

.title {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: #07124c; }

.fit-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.grid3 {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 15px;
  margin: 0;
  padding: 0; }

figure {
  margin-bottom: 20px; }
  figure figcaption {
    margin-top: 10px;
    font-weight: bold; }

img.img-float {
  margin: 0 10px 10px 0; }

.img-small {
  width: 50px; }

.half {
  width: 50%; }

.quater {
  width: 25%; }

.img-third {
  width: 33%; }

.search {
  margin-top: 20px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-radius: 4px;
  border: 1px solid #eee; }
  @media screen and (max-width: 767px) {
    .search {
      margin-top: 0;
      width: 100%; } }
  .search .btn {
    background-color: #fff;
    border: 1px solid #ddd;
    border-left: 0;
    border-radius: 0; }
    .search .btn i {
      margin: 0; }
  .search .with-dd {
    position: relative; }
    .search .with-dd .dropdown-menu {
      right: 0;
      left: auto; }
      .search .with-dd .dropdown-menu .dd-title, .search .with-dd .dropdown-menu a {
        padding: 3px 10px; }
      .search .with-dd .dropdown-menu .dd-title {
        font-weight: bold; }
  .search .with-dd.hover .dropdown-menu {
    -webkit-animation: dropfadein .3s ease;
    animation: dropfadein .3s ease; }

.label-default {
  background-color: #eee;
  color: #333; }

.label-primary {
  background-color: #3F51B5;
  color: #fff; }

.label-danger {
  background-color: #e31d23;
  color: #fff; }

.label-lg {
  font-size: 14px;
  padding: 8px 10px; }

.alert-danger {
  color: #ff0500;
  background-color: #fff0f0; }

header.page-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 0;
  margin: 0;
  -ms-flex-line-pack: center;
  align-content: center;
  border: 0;
  position: relative;
  boder-bottom: 1px solid #ddd; }

    header.page-header .logo img {
      margin-top: -4px;
      margin-right: 10px;
      width:100px;
    }
  header.page-header .website-name {
    width: calc(100% - 350px); }
    header.page-header .website-name div {
      margin: 3px 0; }
    header.page-header .website-name h1 {
      font-size: 18px;
      margin: 0;
      color: #f50606; }
      header.page-header .website-name h1 .h5 {
        font-size: .7em; }
      header.page-header .website-name h1 div {
        font-weight: 500;
        font-size: .9em; }
      header.page-header .website-name h1 .slogan {
        font-size: .6em;
        color: var(--text-color); }
      header.page-header .website-name h1 .h5, header.page-header .website-name h1 .h4 {
        color: #f50606; }
      header.page-header .website-name h1 > div:nth-child(3){
        font-size: 1.3em!important
      }
    @media screen and (max-width: 767px) {
      header.page-header .website-name {
        width: calc(100% - 90px); }
        header.page-header .website-name h1 {
          font-size: 12px; } }
  header.page-header .flag {
    position: absolute;
    right: 0;
    width: 70px; }
    header.page-header .flag img {
      height: 70px;
      float: right;
      -webkit-transform: rotateY(180deg);
      transform: rotateY(180deg); }
  @media screen and (max-width: 767px) {
    header.page-header {
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: start;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      header.page-header .logo {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        width: 70px; }
        header.page-header .logo img {
          width: 70px; }
      header.page-header .website-name {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
        width: calc(100% - 70px); }
      header.page-header .flag {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 20px;
        padding-bottom: 10px; }
        header.page-header .flag img {
          height: 20px; } }

#header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
  background-color: #fff;
  --text-color: #666; }

.navbar-default {
  background-color: transparent;
  height: auto;
  min-height:0;}
  .navbar-default .caret {
    float: right;
    margin-top: 10px; }
  @media screen and (max-width: 992px) {
    .navbar-default {
      margin-top: -30px !important; }
      .navbar-default .navbar-toggle {
        border: 0 !important;
        padding: 0 !important;
        background: none !important; }
      .navbar-default .navbar-collapse {
        margin-top: 30px; } }
  @media screen and (max-width: 767px) {
      .navbar-default li.dropdown:hover > .dropdown-menu, .navbar-default li.dropdown.open > .dropdown-menu{
          width:100%;
          position:relative;
      }
    .navbar-default .navbar-toggle {
      margin-right: 0; }
    .navbar-default .navbar-collapse {
      max-height: 450px;
      overflow: auto; } }
  .navbar-default a {
    color: #333 !important; }
    .navbar-default a:hover {
      --text-color: #fff;
      background-color: #e7e7e7 !important; }
  .navbar-default .collapse.navbar-collapse > .nav.navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 1px solid #ddd;
    margin-top: 5px;
    padding-top: 5px; }
    .navbar-default li.dropdown.open div.dropdown-menu .dropdown-innera {
      padding-top: 5px;
      padding-bottom: 5px; }      
      .navbar-default .collapse.navbar-collapse > .nav.navbar-nav > li {padding-bottom:5px;}
      .navbar-default .collapse.navbar-collapse > .nav.navbar-nav > li >a{
          padding:5px 15px;
      }
      .navbar-default .collapse.navbar-collapse > .nav.navbar-nav > li a > i {
        margin: 0; }
    .navbar-default .collapse.navbar-collapse > .nav.navbar-nav li.active a {
      background-color: transparent; }
  @media screen and (max-width: 1079px) {
    .navbar-default .collapse.navbar-collapse > .nav.navbar-nav, .navbar-default .collapsing > .nav.navbar-nav {
      display: initial;
      margin: 0 !important; }
      .navbar-default .collapse.navbar-collapse > .nav.navbar-nav li a, .navbar-default .collapsing > .nav.navbar-nav li a {
        padding: 10px 15px !important; } }
  .navbar-default .collapse.navbar-collapse > .nav.navbar-nav > li:last-child .dropdown-menu, .navbar-default .collapsing > .nav.navbar-nav > li:last-child .dropdown-menu {
    right: 0;
    max-width: 300px; }
    @media screen and (max-width: 992px) {
      .navbar-default .collapse.navbar-collapse > .nav.navbar-nav > li:last-child .dropdown-menu, .navbar-default .collapsing > .nav.navbar-nav > li:last-child .dropdown-menu {
        max-width: 100%; } }
  .navbar-default li.dropdown:hover ,.navbar-default li.dropdown.open{
    position: initial; }
    .navbar-default li.dropdown:hover > .dropdown-menu , .navbar-default li.dropdown.open > .dropdown-menu{
      -webkit-animation: open .5s ease-in-out;
      animation: open .5s ease-in-out;
      border: 0;
      border-top: 2px solid #3F51B5;
      left: auto;
      display: block !important; }

      @media screen and (max-width:991px) and (min-width:767px){
        .navbar-default li.dropdown:hover > .dropdown-menu , .navbar-default li.dropdown.open > .dropdown-menu{
        margin-top:-45px;
      }
        .navbar-default li.dropdown:nth-child(7) ~ li.dropdown:hover .dropdown-menu,.navbar-default li.dropdown:nth-child(7) ~ li.dropdown.open .dropdown-menu{
          margin-top:0px;
        }
      }
      .navbar-default li.dropdown:hover > .dropdown-menu .dropdown-submenu ,.navbar-default li.dropdown.open > .dropdown-menu .dropdown-submenu {
        position: relative; }
    
        .navbar-default li.dropdown:hover > .dropdown-menu .dropdown-submenu span,.navbar-default li.dropdown.open > .dropdown-menu .dropdown-submenu span {
          float: right; }
        .navbar-default li.dropdown:hover > .dropdown-menu .dropdown-submenu .dropdown-menu,.navbar-default li.dropdown.open > .dropdown-menu .dropdown-submenu .dropdown-menu {
          left: 100% !important;
          top: 0 !important; }
.navbar-default li.dropdown:hover > .dropdown-menu .dropdown-submenu > .dropdown-menu,.navbar-default li.dropdown.open > .dropdown-menu .dropdown-submenu > .dropdown-menu{
    border-top:2px solid #3F51B5;
}
          .navbar-default li.dropdown:hover > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu,.navbar-default li.dropdown.open > .dropdown-menu .dropdown-submenu.open > .dropdown-menu{
            display:block;
      -webkit-animation: open .5s ease-in-out;
      animation: open .5s ease-in-out;
          }
    .navbar-default li.dropdown:hover div.dropdown-menu ,.navbar-default li.dropdown.open div.dropdown-menu{
      padding: 0;
      left: 0;
      overflow: visible;
      width: 100%;
      padding-bottom: 20px; }

      .navbar-default li.dropdown:hover div.dropdown-menu .dropdown-inner, .navbar-default li.dropdown.open div.dropdown-menu .dropdown-inner {
        max-height: 70vh;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        overflow: auto;
        overflow-y: hidden; }
        @media screen and (max-width: 992px) {
          .navbar-default li.dropdown.open div.dropdown-menu .dropdown-inner {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            max-height: 10000px;
            overflow: auto;
            height: 60vh; } }
        .navbar-default li.dropdown div.dropdown-menu .dropdown-inner ul {
          list-style: none;
          margin-top: 20px;
          padding-left: 15px;
          max-width: 30%; }
          @media screen and (max-width: 992px) {
            .navbar-default li.dropdown.open div.dropdown-menu .dropdown-inner ul {
              max-width: 100%; } }
          .navbar-default li.dropdown div.dropdown-menu .dropdown-inner ul li a {
            color: #666;
            background-color: transparent !important; }
      .navbar-default li.dropdown div.dropdown-menu li:first-child, .navbar-default li.dropdown div.dropdown-menu li:first-child a {
        font-weight: bold;
        margin-bottom: 5px;
        color: #3F51B5 !important; }
        .navbar-default li.dropdown div.dropdown-menu li:first-child i, .navbar-default li.dropdown.open div.dropdown-menu li:first-child a i {
          margin-left: 10px;
          border: 1px solid rbga(, 0.5);
          padding: 0 2px;
          border-radius: 50% !important; }
  .navbar-default .input-group {
    padding: 0 15px; }
    .navbar-default .input-group input {
      background-color: transparent;
      -webkit-box-shadow: none;
      box-shadow: none;
      border-bottom: 1px solid #ddd; }

ul[style="display: block;"] {
  -webkit-animation: open .5s ease-in-out;
  animation: open .5s ease-in-out; }

.list-group {
  margin-bottom: 0;
  list-style: none; }
  .list-group .list-group-item {
    border-radius: 0; 
    padding:15px 15px;
  }
    .list-group .list-group-item a {
      color: #333; }
    .list-group .list-group-item .btn.btn-default {
      background-color: transparent !important; }
      .list-group .list-group-item .btn.btn-default:hover {
        text-decoration: underline; }

a.list-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  a.list-card .img {
    width: 36px; }
  a.list-card span:last-child {
    width: calc(100% - 45px);
    padding-left: 15px; }

.list-group-second {
  border-left: 1px dashed #bbb; }
  .list-group-second li {
    border: 0;
    background-color: transparent; }
    .list-group-second li a {
      font-weight: bold !important;
      font-style: italic; }

.list-group-basic li {
  border: 0;
  background-color: transparent; }
  .list-group-basic li a {
    font-weight: normal !important;
    font-style: italic;
    color: #333; }

.ministers {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
  .ministers .list-group-item strong {
    font-size: 18px; }
  @media screen and (max-width: 767px) {
    .ministers .list-group-item strong {
      font-size: 16px; } }

.list-group-2 .list-group-item {
  padding: 12.1px 15px; }

.statistics-carousel .carousel-caption {
  position: relative;
  left: 0;
  color: #333;
  text-shadow: none;
  font-weight: bold;
  font-size: 20px;
  text-align: left;
  padding: 10px 100px 10px 0;
  top: 0; }
  @media screen and (max-width: 992px) {
    .statistics-carousel .carousel-caption {
      font-size: 12px; } }

.statistics-carousel img {
  margin-top: 10px; }

.statistics-carousel .carousel-indicators {
  top: 15px;
  bottom: auto;
  left: calc(100% - 50px);
  margin: 0;
  width: 50px; }
  .statistics-carousel .carousel-indicators li {
    border-color: #3F51B5; }
  .statistics-carousel .carousel-indicators li.active {
    background-color: #3F51B5; }

.statistics-carousel .overlay i {
  font-size: 50px !important; }

#imgSlider {
  padding-top: 95px;
  height: 100vh; }

  @media screen and (max-width:767px){

    #imgSlider {
      padding-top:70px;
    }
  }
  #imgSlider .slimScrollDiv {
    position: initial !important; }
  #imgSlider .carousel-inner {
    height: calc(100vh - 180px);
    height: 100%; }
    #imgSlider .carousel-inner .item {
      height: 100%; }
      #imgSlider .carousel-inner .item img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; }
      #imgSlider .carousel-inner .item .carousel-caption {
        bottom: 50px !important; }
        #imgSlider .carousel-inner .item .carousel-caption h3 {
          font-weight: 500; }
  #imgSlider .carousel-indicators li {
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    width: 50px;
    border: 0;
    height: 5px;
    background-color: rgba(255, 255, 255, 0.5); }
  #imgSlider .carousel-indicators li.active {
    background-color: #fff;
    height: 8px; }
  #imgSlider .carousel-control {
    background-image: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 1; }
    #imgSlider .carousel-control svg {
      height: .8em;
      background-color: rgba(0, 0, 0, 0.2);
      width: 45px;
      border-radius: 2px;
      -webkit-transition: .2s ease;
      -o-transition: .2s ease;
      transition: .2s ease; }
      #imgSlider .carousel-control svg:hover {
        background-color: rgba(0, 0, 0, 0.4); }


  .nav.nav-tabs li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .nav.nav-tabs li a {
      font-weight: bold;
      background-color: #3F51B5 !important;
      color: #fff;
      font-size: 16px;
      margin: 0;
      border-radius: 0;
      border: 0;
      border-left: 1px solid #32408f; }
  .nav.nav-tabs li.active {
    position: relative;
    z-index: 2; }
    .nav.nav-tabs li.active a {
      background-color: #fff !important;
      border-radius: 0;
      color: #3F51B5;
      border: 1px solid #ddd;
      border-bottom: 0; }

@media screen and (max-width: 767px) {
  .responsive-tab {
    display: none; } }

h3.tab_drawer_heading {
  margin: 0;
  padding: 10px;
  font-size: 16px;
  display: none !important;
  border-bottom: 3px solid #32408f;
  -webkit-transition: border .2s ease;
  -o-transition: border .2s ease;
  transition: border .2s ease;
  background-color: #3F51B5;
  color: #fff;
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    h3.tab_drawer_heading {
      display: block !important; } }


  .stat-tab ~ .tab-content .tab-pane {
max-height:325px; }

.tab-content .tab-pane {
  min-height: 360px;
  position: relative;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd; }
  .tab-content .tab-pane .list-group .list-group-item {
    border-left: 0;
    border-right: 0; }
    .tab-content .tab-pane .list-group .list-group-item:first-child{
      border-top: 0;
    }
    .tab-content .tab-pane .list-group .list-group-item:last-child {
      padding-top:12px;
      position: absolute;
      bottom: 0;
      width: 100%; }


      .tab-content .tab-pane .list-group{
        padding-bottom:53px;
      }

.thumbnail {
  border: 0;
  -webkit-transition: .2s ease-out;
  -o-transition: .2s ease-out;
  transition: .2s ease-out;
  -webkit-animation: fadein 1s ease;
  animation: fadein 1s ease; }
  .thumbnail:hover {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01); }
  .thumbnail .name, .thumbnail .position {
    font-weight: bold; }
  .thumbnail .position, .thumbnail .ext, .thumbnail .area {
    color: #6f6f6f; }
  .thumbnail .email {
    font-style: italic; }

.thumbnail-blue {
  padding: 10px;
  margin-bottom: 0;
  /*height: 100%;*/
  background-color: #3F51B5; }
  .thumbnail-blue .flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .thumbnail-blue .flex div:first-child {
      width: 30px;
      margin-right: 15px; }
  .thumbnail-blue a {
    text-decoration: none; }
  .thumbnail-blue img {
    width: 100%; }
  .thumbnail-blue .caption {
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 10px 0; }

.horizontal-thumbnail {
  overflow: hidden;
  margin-bottom: 10px; }
  .horizontal-thumbnail img {
    width: 100px !important;
    float: left;
    margin-right: 10px; }
  .horizontal-thumbnail .caption {
    width: calc(100% - 110px);
    float: left;
    position: relative; }
    .horizontal-thumbnail .caption .label {
      position: absolute;
      top: 5px;
      right: 10px; }
    .horizontal-thumbnail .caption .date {
      opacity: .6;
      font-weight: bold; }
    .horizontal-thumbnail .caption .seemore {
      opacity: .6; }
    .horizontal-thumbnail .caption:hover .seemore {
      text-decoration: underline; }
  .horizontal-thumbnail:hover {
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }

.breadcrumb {
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0; }
  .breadcrumb li {
    position: relative;
    padding: 5px 10px 5px 25px;
    margin-left: -4px;
    color: green;
    background-color: currentColor;
    -webkit-filter: drop-shadow(0 0 1px #bbb);
    filter: drop-shadow(0 0 1px #bbb);
    color: #eee; }
    .breadcrumb li:before {
      display: none; }
    .breadcrumb li:after {
      content: '';
      height: 0;
      width: 0;
      border: 10px solid currentColor;
      display: block;
      position: absolute;
      top: 50%;
      right: 0;
      -webkit-transform: translate(10.5px, -50%) rotate(45deg);
      -ms-transform: translate(10.5px, -50%) rotate(45deg);
      transform: translate(10.5px, -50%) rotate(45deg);
      z-index: 1; }
    .breadcrumb li:last-child {
      color: #fff;
      -webkit-filter: drop-shadow(0 0 1px #ddd);
      filter: drop-shadow(0 0 1px #ddd);
      padding-left: 10px; }
    .breadcrumb li span {
      color: #000;
      position: relative;
      z-index: 2; }
      .breadcrumb li span a {
        color: #3F51B5; }
    .breadcrumb li:first-child {
      color: #3F51B5; }
      .breadcrumb li:first-child span {
        color: #fff !important; }
    .breadcrumb li i {
      margin: 0; }

.page_aside {
  border-left: 1px dashed #ddd;
  margin-bottom: 50px; }
  .page_aside .side-nav li ul li a {
    border: 0; }
    .page_aside .side-nav li ul li a:hover {
      background-color: #d5d7e1; }
  .page_aside .side-nav a {
    padding: 5px 10px;
    display: block;
    text-decoration: none;
    line-height: 30px;
    text-transform: capitalize;
    color: #3F51B5;
    font-style: italic; }
    .page_aside .side-nav a .caret {
      -webkit-transition: .2s ease;
      -o-transition: .2s ease;
      transition: .2s ease;
      margin-top: 13px; }
  .page_aside .side-nav > li > a[aria-expanded="true"] {
    background-color: #3F51B5;
    color: #fff;
    position: relative;
    z-index: 2; }
  .page_aside .side-nav a[aria-expanded="true"] .caret {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  .page_aside .side-nav ul {
    border: 1px solid #eee;
    border-bottom: 0; }
    .page_aside .side-nav ul li {
      border-bottom: 1px solid #eee; }
    .page_aside .side-nav ul ul {
      background-color: #f3f3f3;
      border: 0; }
      .page_aside .side-nav ul ul a:hover {
        background-color: #c4ccf8 !important;
        color: #3f51b5; }

.table {
  background-color: #f8f8f8;
  border: 1px solid #efefef; }
  .table thead i {
    margin-top: 4px;
    cursor: pointer; }
  .table tr th:nth-child(2), .table tr tr:nth-child(2) {
    min-width: 100px; }
  .table a {
    color: #3F51B5; }

.table-bordered {
  background-color: transparent;
  border-color: #333 !important; }
  .table-bordered td, .table-bordered th {
    border-top: 0;
    border-color: #333 !important; }

.table-condensed {
  background: none;
  border: 0; }
  .table-condensed thead {
    color: #666; }
    .table-condensed thead th {
      font-weight: 500; }
  .table-condensed td, .table-condensed th {
    border: 0 !important; }
  .table-condensed tbody tr {
    margin-top: 10px;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    border-radius: 4px; }
    .table-condensed tbody tr img {
      width: 50px; }
    .table-condensed tbody tr:hover {
      -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
      transform: scale(1.01);
      -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
      border-color: transparent; }
    .table-condensed tbody tr:nth-child(even) {
      border-bottom: 1px solid #eee; }
    .table-condensed tbody tr td {
      vertical-align: middle !important; }
    .table-condensed tbody tr td:first-child {
      width: 50px; }

.pagination {
  color: #ddd;
  border-radius: 0 !important; }
  .pagination li a {
    border-radius: 0 !important; }
    .pagination li a i.fa {
      margin: 0 !important; }
  .pagination li.active a {
    background-color: #3F51B5 !important;
    color: #fff !important; }

.footer2 {
  overflow: hidden;
  border-radius: 0 !important;
  line-height: 30px;
  background-color: #02199a!important;
  color: #fff; }
  .footer2 a {
    color: #fff; }
  .footer2 ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden; }
    .footer2 ul li i {
      margin-right: 10px; }
  .footer2 p {
    line-height: 20px;
    font-style: italic; }
  .footer2 .fab {
    font-size: 20px;
    margin-right: 15px; }
  .footer2 .map {
    overflow: hidden; }
    .footer2 .map iframe {
      margin-top: -46px;
      border: 0; }
  .footer2 .tail {
    background-color: #001278;
    padding: 14px 0;
    color: #fff; }
    .footer2 .tail a {
      color: #fff; }
    .footer2 .tail .list-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .footer2 .tail .list-row li {
        margin: 0 20px; }
  .footer2 .underline:after {
    background-color: #fff; }
  .footer2 .form-control {
    background-color: #fff; }

    #fullpage .footer2 .section-inner {
      min-height:calc(100% - 165px)!important;
      flex-direction:column;
      justify-content:space-between;
    }
.square-img {
  padding-top: 110%;
  position: relative;
  height: 0;
  display: block; }
  .square-img img {
    position: absolute;
    top: 0;
    height: 100% !important;
    width: 100% !important;
    left:0;
    -o-object-fit: cover;
    object-fit: cover; }

.event-article {
  width: 100%; }
  .event-article .event-img {
    height: 300px;
    overflow: hidden;
    position: relative; }
    .event-article .event-img img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover; }
    .event-article .event-img .label {
      top: 10px;
      right: 10px;
      position: absolute; }
  .event-article .event-caption .h2 {
    line-height: 40px; }
  .event-article .event-caption .time * {
    font-size: 14px; }

#fullpage .fp-slides {
  min-height: 100vh; }

#fullpage .section {
  overflow: hidden; }
  #fullpage .section .section-inner {
    margin-top: 165px;
    display: flex;
    min-height: calc(100vh - 225px); }
    #fullpage .section .section-inner > .container{
      margin:auto;
    }

    @media screen and (max-width: 1079px) {
      #fullpage .section .section-inner {
        margin-top: 200px; } }
    @media screen and (max-width: 992px) {
      #fullpage .section .section-inner {
        padding: 0; }

      #fullpage .section .section-inner{
        margin-top:240px;
          } }
  @media screen and (max-width: 767px) {
    #fullpage .section {
      padding-top: 30px; }
      #fullpage .section .section-inner {
        margin-top: 0px; } }

#fullpage .section:first-child {
  padding-top: 0; }

#fullpage .section:last-child .section-inner {
  margin-bottom: 0; }

#fullpage .section:nth-child(2) {
 
  background-size: 800px 311px;
  background-position: bottom right;
  background-repeat: no-repeat; }
  @media screen and (max-width: 992px) {
    #fullpage .section:nth-child(2) {
      background-image: none; } }

#fullpage .section.active .scale {
  -webkit-animation: fade 1s ease;
  animation: fade 1s ease; }

@media screen and (max-width: 992px) {
  #fullpage .h3, #fullpage .h4 {
    margin-top: 40px !important; } }

* {
  font-family: "OpenSans",sans-serif; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h5, .h6 {
  font-weight: normal; }

.h3, .h4 {
  font-weight: bold; }

h3 {
  font-size: 22px; }

h5 {
  font-size: 13px; }

h4, .h4 {
  font-size: 17px; }

i.fa {
  margin-right: 10px; }

a {
  color: #3F51B5; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }

.flex-auto {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto; }

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex-vcenter {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media screen and (max-width: 992px) {
  .flex-wrap-sm {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

.flex-item-center {
  justify-item: center; }

.flex-space {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.eq-height {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }

.item-v-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media screen and (max-width: 767px) {
  .calender-event-container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .calender-event-container #calender, .calender-event-container .events {
      width: 100% !important; }
    .calender-event-container #calendar {
      margin: auto !important; }
    .calender-event-container .events {
      margin-top: 20px; } }

.calender-event-container #calender {
  width: 330px; }

.calender-event-container .events {
  padding-left: 15px;
  width: calc(100% - 300px); }
  .calender-event-container .events h2 {
    margin-top: 15px;
    color: #3F51B5; }
  .calender-event-container .events h2.underline:after {
    height: 2px; }
  .calender-event-container .events a {
    display: block; }

.lists {
  padding: 0;
  margin: 0;
  list-style: none; }
  .lists .item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease; }
    .lists .item a {
      color: #3F51B5;
      text-decoration: none; }
  .lists .item:last-child {
    border: 0; }

time {
  opacity: .8;
  font-size: 12px; 
  margin-top: 8px;
  display:inline-block;
}

.semibold {
  font-weight: 500; }

.lightSlider li {
  padding: 5px; }
  .lightSlider li div, .lightSlider li a {
    display: block;
    padding-top: 100%;
    height: 0;
    position: relative;
    overflow: hidden; }
    .lightSlider li div img, .lightSlider li a img {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      position: absolute;
      top: 0; }

.blue {
  color: #3F51B5; }

  .red{
    color:#f50606!important;
  }

.color-default {
  color: #333; }
  .color-default * {
    color: #333; }

article {
  font-size: 13px;
  padding: 10px 0;
  overflow: hidden; }
  article h3 {
    font-size: 16px; }

.calendar table {
  width: calc(100% - 5px);
  margin: 0; }
  .calendar table thead tr, .calendar table tbody tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .calendar table thead tr:first-child th {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  background-color: rgba(0, 101, 246, 0.8);
  color: #fff !important;
  font-size: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
  text-decoration: none !important;
  opacity: 1; }
  .overlay:hover {
    opacity: 0; }
  .overlay i {
    margin: auto;
    font-size: 40px; }

.overlay-hover {
  opacity: 0; }
  .overlay-hover:hover {
    opacity: 1; }

.album-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto; }
  .album-overlay i {
    margin: 0 auto; }
  .album-overlay .album-name {
    font-size: 14px; }

.strip-list {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0; }

.audio-list li .overlay {
  height: calc(100% - 32px); }

.audio-list li audio {
  width: 100%;
  position: absolute;
  bottom: 0;
  -webkit-filter: contrast(3);
  filter: contrast(3); }

.empty {
  height: 300px;
  width: 100%;
  position: relative; }
  .empty .flex {
    height: 100%; }
    .empty .flex i.far, .empty .flex i.fa, .empty .flex i.fas {
      position: absolute;
      font-size: 90px;
      top: 36%;
      left: 45%;
      color: #bbb; }
    .empty .flex i.cut {
      width: 130px;
      display: block;
      height: 8px;
      background: #bbb;
      -webkit-box-shadow: 0px -5px 0 #fff;
      box-shadow: 0px -5px 0 #fff;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transform-origin: center;
      -ms-transform-origin: center;
      transform-origin: center;
      margin-top: 10px;
      margin-left: -10px; }

.contact-list {
  line-height: 30px; }
  .contact-list li i {
    margin-right: 10px; }

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 15px; }
  @media screen and (max-width: 992px) {
    .grid {
      grid-template-columns: 1fr 1fr 1fr; } }
  .grid a {
    text-decoration: none; }

.hover-shadow {
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }
  .hover-shadow:hover {
    -webkit-box-shadow: 0 25px 10px -20px #ddd;
    box-shadow: 0 25px 10px -20px #ddd; }

.article-img {
  width: 100%;
  max-width: 500px;
  position: relative; }

@media screen and (max-width: 992px) {
  aside.sidebar {
    margin-top: 50px; } }

#carousel-continue img {
  width: 60px !important;
  height: 60px !important;
  margin-right: 20px;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }

marquee img {
  height: 100px !important;
  width: 100px !important;
  -o-object-fit: contain;
  object-fit: contain;
  margin-right: 10px !important;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
  padding: 10px; }
  marquee img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.underline {
  overflow: hidden; }
  .underline:after {
    content: "";
    width: 50px;
    background: #e43d31;
    height: 2px;
    display: block;
    margin-top: 7px;
    margin-bottom: 15px; }

.underline-center:after {
  content: "";
  width: 50px;
  background: #e43d31;
  margin: auto;
  height: 2px;
  display: block;
  margin-top: 7px;
  margin-bottom: 15px; }

.fix {
  width: 100%;
  overflow: hidden; }

.energy-calculator {
  background-color: #fff;
  border-radius: 35px;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #3F51B5;
  font-weight: bold;
  font-size: 16px;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }
  .energy-calculator:hover {
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
    background-color: #3F51B5;
    color: #fff; }
  .energy-calculator span.icon {
    background-color: #3F51B5;
    padding: 15px;
    height: 72px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 50%;
    margin-right: 20px; }
    .energy-calculator span.icon svg rect {
      fill: #3F51B5 !important; }

.inner-wrapper {
  margin-top: 150px; }
  @media screen and (max-width: 992px) {
    .inner-wrapper {
      margin-top: 200px; } }
  @media screen and (max-width: 767px) {
    .inner-wrapper {
      margin-top: 100px; } }

main {
  margin-bottom: 50px; }
  main h2 {
    margin-top: 30px; }
  main h3.h4 {
    margin-top: 20px; }
  main ul {
    padding-left: 15px; }

.full-width {
  width: 100%;
  height: auto; }

.album {
  width: 1em;
  height: 1em;
  background-image: url("../img/album.svg"); }

.bgg {
  background-color: #f4f4f4; }

.bgw {
  background-color: #fff;
  color: #333; }

.bgb {
  background-color: #3F51B5 !important;
  color: #fff; }

.bge {
  background-color: #ebebeb; }

.shadow {
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd; }

.s {
  -webkit-filter: drop-shadow(0 0 5px #eee);
  filter: drop-shadow(0 0 5px #eee); }

.p0 {
  padding: 0; }

.m0 {
  margin: 0; }

.mt0 {
  margin-top: 0; }

.mb0 {
  margin-bottom: 0; }

.mt0-5 {
  margin-top: 5px; }

.mt1 {
  margin-top: 10px; }

.mt1-5 {
  margin-top: 15px !important; }

.mt2 {
  margin-top: 20px !important; }

.mt3 {
  margin-top: 30px; }

.mt4 {
  margin-top: 40px; }

.mt5 {
  margin-top: 50px; }

.mt10-5 {
  margin-top: 100px; }

.mb2 {
  margin-bottom: 20px; }

.p {
  padding-left: 15px;
  padding-right: 15px; }

.pt1 {
  padding-top: 10px; }

.pbt-1 {
  padding-top: 10px;
  padding-bottom: 10px; }

.pbt-1-5 {
  padding-top: 15px;
  padding-bottom: 15px; }

.pb5 {
  padding-bottom: 50px; }

.pb5 {
  padding-bottom: 50px; }

.p1-5 {
  padding: 15px; }

.m-auto {
  margin: auto; }

.height-full {
  height: 100% !important; }

.width-full {
  width: 100%; }

.w1 {
  width: 100px; }

.lh3 {
  line-height: 32px; }

@media screen and (max-width: 992px) and (min-width: 767px) {
  .mt0-sm {
    margin-top: 0 !important; } }

.br0 {
  border-radius: 0 !important; }
  .br0 * {
    border-radius: 0 !important; }

.br {
  border-radius: 4px; }

.b {
  border: 1px solid #ddd; }

.b0 {
  border: 0 !important; }

.bt {
  border-top: 1px solid #ddd !important; }

.bb {
  border-bottom: 1px solid #ddd !important; }

.italic {
  font-style: italic; }

.w10 {
  width: 100px; }

.chart-container {
  position: relative;
  margin: auto;
    }

    .o-fix{
      overflow: hidden;
    }

.anchor{
  position:fixed;
  bottom:50px;
  right:10px;
  display:flex;
  flex-direction:column;
  z-index:10;
}

.anchor .btn{
  border:1px solid #3f51b5!important;
  background-color:rgba(255,255,255,.9);
  margin-top:10px;
}

.anchor .btn i{
  margin:0;
}

@media screen and (max-width:767px){
  .anchor{
    display:none;
  }
}

p *{
  font-size:13px!important;
}
.p-align{
    text-align:center;
}
.mt43 {
  margin-top: 43px; }